# PolicyIdRoleResource

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **policies** | [List[PolicyId]](PolicyId.md) | Optional | *No description available.* |
| **policy_collections** | [List[PolicyCollectionId]](PolicyCollectionId.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.access.models.PolicyIdRoleResource import PolicyIdRoleResource

instance = PolicyIdRoleResource(
    policies=[],  # optional
    policy_collections=[]  # optional
)
```


## Related Models

- [PolicyId](PolicyId.md)
- [PolicyCollectionId](PolicyCollectionId.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

